.moveTop {
  -webkit-animation: moveTop 2s linear alternate infinite;
  -moz-animation: moveTop 2s linear alternate infinite;
  -o-animation: moveTop 2s linear alternate infinite;
  -ms-animation: moveTop 2s linear alternate infinite;
  animation: moveTop 2s linear alternate infinite
}

@-webkit-keyframes moveTop {
  0% {
    -webkit-transform: translate(0, -10px)
  }

  100% {
    -webkit-transform: translate(0, 10px)
  }
}

@-moz-keyframes moveTop {
  0% {
    -moz-transform: translate(0, -10px)
  }

  100% {
    -moz-transform: translate(0, 10px)
  }
}

@-ms-keyframes moveTop {
  0% {
    -ms-transform: translate(0, -10px)
  }

  100% {
    -ms-transform: translate(0, 10px)
  }
}

@-o-keyframes moveTop {
  0% {
    -o-transform: translate(0, -10px)
  }

  100% {
    -o-transform: translate(0, 10px)
  }
}

@keyframes moveTop {
  0% {
    transform: translate(0, -10px)
  }

  100% {
    transform: translate(0, 10px)
  }
}

/* zoom1 */
@-webkit-keyframes zoomOut1 {
  from {
    opacity: 0;
    -webkit-transform: scale3d(2, 2, 2);
    transform: scale3d(2, 2, 2);
    -webkit-transition-timing-function: cubic-bezier(.2, .7, .6, 1);
    transition-timing-function: cubic-bezier(.2, .7, .6, 1);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes zoomOut1 {
  from {
    opacity: 0;
    -webkit-transform: scale3d(2, 2, 2);
    transform: scale3d(2, 2, 2);
    -webkit-transition-timing-function: cubic-bezier(.2, .7, .6, 1);
    transition-timing-function: cubic-bezier(.2, .7, .6, 1);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.zoomOut1 {
  -webkit-animation-name: zoomOut1;
  animation-name: zoomOut1;
}

@-webkit-keyframes float {

  0%,
  100% {
    transform: translateY(0)
  }

  40% {
    transform: translateY(-20px)
  }
}

@keyframes float {

  0%,
  100% {
    transform: translateY(0)
  }

  40% {
    transform: translateY(-20px)
  }
}

@-webkit-keyframes blink {

  0%,
  100% {
    filter: brightness(5);
    opacity: 1
  }

  60% {
    opacity: .2
  }
}

@keyframes blink {

  0%,
  100% {
    filter: brightness(5);
    opacity: 1
  }

  60% {
    opacity: .2
  }
}

@-webkit-keyframes film-scratch {

  0%,
  100% {
    transform: translateX(0);
    opacity: .5
  }

  10% {
    transform: translateX(-1%)
  }

  20% {
    transform: translateX(1%)
  }

  30% {
    transform: translateX(-2%);
    opacity: .75
  }

  40% {
    transform: translateX(3%)
  }

  50% {
    transform: translateX(-3%);
    opacity: .5
  }

  60% {
    transform: translateX(8%)
  }

  70% {
    transform: translateX(-3%)
  }

  80% {
    transform: translateX(10%);
    opacity: .25
  }

  90% {
    transform: translateX(-2%)
  }
}

@keyframes film-scratch {

  0%,
  100% {
    transform: translateX(0);
    opacity: .5
  }

  10% {
    transform: translateX(-1%)
  }

  20% {
    transform: translateX(1%)
  }

  30% {
    transform: translateX(-2%);
    opacity: .75
  }

  40% {
    transform: translateX(3%)
  }

  50% {
    transform: translateX(-3%);
    opacity: .5
  }

  60% {
    transform: translateX(8%)
  }

  70% {
    transform: translateX(-3%)
  }

  80% {
    transform: translateX(10%);
    opacity: .25
  }

  90% {
    transform: translateX(-2%)
  }
}

@-webkit-keyframes grain {

  0%,
  100% {
    transform: translate(0, 0)
  }

  10% {
    transform: translate(-1%, -1%)
  }

  20% {
    transform: translate(1%, 1%)
  }

  30% {
    transform: translate(-2%, -2%)
  }

  40% {
    transform: translate(3%, 3%)
  }

  50% {
    transform: translate(-3%, -3%)
  }

  60% {
    transform: translate(4%, 4%)
  }

  70% {
    transform: translate(-4%, -4%)
  }

  80% {
    transform: translate(2%, 2%)
  }

  90% {
    transform: translate(-3%, -3%)
  }
}

@keyframes grain {

  0%,
  100% {
    transform: translate(0, 0)
  }

  10% {
    transform: translate(-1%, -1%)
  }

  20% {
    transform: translate(1%, 1%)
  }

  30% {
    transform: translate(-2%, -2%)
  }

  40% {
    transform: translate(3%, 3%)
  }

  50% {
    transform: translate(-3%, -3%)
  }

  60% {
    transform: translate(4%, 4%)
  }

  70% {
    transform: translate(-4%, -4%)
  }

  80% {
    transform: translate(2%, 2%)
  }

  90% {
    transform: translate(-3%, -3%)
  }
}